Subject: RE: Overdue tickets
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Mon, 22 Mar 2021 12:01:52 +0000

Hi Pritish,

Yes the report is fairly new. I will also be checking it and will flag, if I notice any irregularities.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 22. marts 2021 12:53
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: Overdue tickets

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Just spoke to Ashish and got the access to the file. Never was advised on availibility of this report earlier. I will keep an eye on this report and speak to the defaulters individually.

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, March 22, 2021 5:12:05 PM
Subject: Re: Overdue tickets

Sure, I see what youn mean.

I have not received that report. Was it sent by Ashish? Can you forward it to me so that I can check and also speak to Ashish on this.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, March 22, 2021 4:50:53 PM
Subject: RE: Overdue tickets

Hi Pritish,

It was in the report for last week’s activity. So for example Ismael had 7 breached tickets on Tue, 6 on Wed and 7 on Thu. I’m sure he has cleared them since, but we should avoid into getting to that situation.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C9047961ca1984409ae6a08d8ed29043d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637520107713431152%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3Zbf6dIT5fC8SbLqrOCnzbxjOg36VQ%2F1UrQMFG2Gmks%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C9047961ca1984409ae6a08d8ed29043d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637520107713431152%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=FVudLzZOTxf3HdGzHkZGyL4BVQV%2Bqek3bzvtPjQeV8E%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C9047961ca1984409ae6a08d8ed29043d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637520107713441144%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=fQwjjZdp%2BKiLmZl37CfbbL8lbMdgiv25AhQN1owYPmQ%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C9047961ca1984409ae6a08d8ed29043d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637520107713441144%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3B%2FWHw%2BvmXciZ9ITmSzmzLcWc9b162akTSRToILXIEk%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C9047961ca1984409ae6a08d8ed29043d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637520107713451139%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hmL8UH3pBJOPoqFMv0oE1DnlgLMD3IHu8nSx1vXEyqA%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C9047961ca1984409ae6a08d8ed29043d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637520107713451139%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Z33t1joS0iniKvtjyiBdxSeY0dW9KxasCns%2F8ZUUTyY%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C9047961ca1984409ae6a08d8ed29043d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637520107713451139%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jVISgp73CoSM%2BHOrjSwvQZ8q1Te1atx4O8F4OMIhr0s%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 22. marts 2021 12:15
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Overdue tickets

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

I have checked the report sent by Ashish and found Ismael has 6 overdue tickets and Dheeraj has none if you mean Breach tickets.

Ismael is already working on his breach tickets and so does the rest of the team.

If you mean open tickets then the team works on all the open tickets by EOD as per SLA.

Do let me know if you have any other questions.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, March 22, 2021 4:37:26 PM
Subject: Overdue tickets

Hi Pritish,

Ismael and Dheeraj both had around 20 overdue tickets last week, which is much higher rate than for other Level 1 agents. Is there any particular reason that could have caused this?

On the other hand I’m happy to see that most agents didn’t have any overdue tickets at all. Well done to the team!

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C9047961ca1984409ae6a08d8ed29043d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637520107713461135%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XB3Az68d16%2FCtLXTUADLGerik6GAHYB6xk%2FftSST46U%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C9047961ca1984409ae6a08d8ed29043d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637520107713471131%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=NEO0byziEp22H6MUo92NVWE8IpkTtAj0B5nKfFG49gc%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C9047961ca1984409ae6a08d8ed29043d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637520107713471131%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=LUyLzhqOFEoxNUpej7kl%2BbH8dgbv77b0vW3ughEKXzE%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C9047961ca1984409ae6a08d8ed29043d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637520107713481123%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=wztCP%2FJQoka%2BsQTrBreGZkIRDlLhUOmVxOlk6bE4uoE%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C9047961ca1984409ae6a08d8ed29043d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637520107713481123%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ugKNYJj2rRDvPZGMiUBWTYVSY0wXvDCzIv3fU7hX8BE%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C9047961ca1984409ae6a08d8ed29043d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637520107713491117%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7yymUIMWGI4ongHzYiOWym5IJE%2FDz5wwQcC4JRoD3Gc%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C9047961ca1984409ae6a08d8ed29043d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637520107713491117%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=2USVHglOxG6MQtiObgO%2FLEEhWqby8V9%2FeZ4K7Kaq8iI%3D&reserved=0>